body {
	padding: 5px;
	background-color: #333333;
	font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
	font-size: 75%;	
	color: #ffc;
}
h1 {
	margin: 0px;
	padding: 7px;
	font-size: 270%;
	font-weight: normal;
}
h3 {
	margin: 0px;
	color: #ffc;
	font-size: 120%;
	text-align: right;
}
h2 {
	margin: 0px;
	color: #fc0;
	font-size: 130%;
	font-weight: bold;
}
a {
	text-decoration: underline;
}
a:link, a:active, a:visited {	
	color: #fc0;
}
a:hover {
	color: #e00;
}
input {
	background-color: #555;
	border-color: #555;
	color: #ffc;
}
textarea {
	background-color: #555;
	border-color: #555;
	color: #ffc;
}
#hlavicka {
	width: 100%;
	color: #fc0;
	border-bottom: 1px solid #555;
        background-image: url(background.bmp);
	background-repeat: repeat;
	background-color: #777;
}
#podtitulek {
	padding: 5px;
	color: #ffc;
	font-size: 110%;
	border-bottom: 1px solid #777;
	background-color: #555;
}
#levypanel {
	width: 150px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
}
#levypanel ul {
	margin: 0px;
	padding-left: 1.5em;
}
#pravypanel {
	margin-left: 150px;
	margin-right: 180px;
	line-height: 150%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: 1px solid #777;
}
#extrapanel {
	width: 180px;
	float: right;
	padding-top: 10px;
	padding-left: 0px;
	border-left: 1px solid #777;
	border-bottom: 1px solid #777;
}
#paticka {
	width: 100%;
	clear: both;
	line-height: 150%;
	border-top: 1px solid #777;
}
#archiv {
	padding: 5px;
	font-size: 110%;
}
#menu {
	margin-bottom: 20px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu li {
	margin: 0px;
	border-bottom: 1px solid #777;
}
#menu li a, #menu li a:visited, #menu li a:active {
	color: #FFFFCC;
	font-weight: bold;
	padding: 5px; 
	display: block;
	border-right: 10px solid #555;
	text-decoration: none;
}
#menu li a:hover {
	color: #fc0;
	background-color: #555;
	border-right: 10px solid #777;
}
#linky {
	margin-bottom: 20px;
	padding: 5px;
	font-size: 110%;
}
.tabindex {
	color: #ffc;
	margin-top: 20px;
	border-bottom: 1px solid #777;
	padding-left: 5px;
}
.tabindex_extra {
	color: #ffc;
	margin-top: 20px;
	border-bottom: 1px solid #777;
	padding-left: 5px;
}
.bb_box {
	margin: 10px;
}
.easyblog {
	font-size: 95%;
}
.titulek {
	padding-left: 5px;
	border-bottom: 1px solid #999;
	background-color: #555;
}
.text {
	padding: 5px;
        background-color: #444;
}
.prouzek {
	color: #ffc;
	padding: 2px;
	font-size: 95%;
	margin-bottom: 20px;
	background-color: #555;
}
.mini {
	font-size: 90%;
}